July 2016

Post from Blogilo


Blogilo

Hello

Blog posted from Ubuntu

Ubuntu 上的离线写博客.

hierarchical_select 更新出错.暂缓

drush up hierarchical_select
Update information last refreshed: Mon, 07/25/2016 - 17:21
Name                                       Installed Version  Proposed version  Message         
Hierarchical Select (hierarchical_select)  7.x-3.0-beta5      7.x-3.0-beta7     Update available

devel_themer 安装启用问题

1.不支持 PHP7;

2.对 jQuery版本有要求,过高版本的,可能导致前台页面不显示 [ themer info ]. 使用1.8 和 drupal自带的 jquery 能正常工作.

3.不要启用 Display theme log 选项, 启用后,可能导致 ajax 错误. 无法显示 var 数组.

chrome_2016-07-24_02-47-18